26 April 2007

JobsDb : Download Microsoft Internet Explorer Now!

Tadi mo daftar di jobsdb yg indonesah. Gw pake ubuntu dapper, firefox. Hasilnya error seperti ini.

"...
We apologize that "MyJobsDB member section" only supports Microsoft Internet Explorer 5.0 or above on Windows 95/98/ME/2000/XP at this moment because of incompatible behavior on other browsers and operating systems especially in supporting XML. We will continue to enhance our system in order to support other browsers and operating systems in the near future.

If you are currently using other browsers or operating systems and would like to try using the "MyJobsDB member section", please click the "Try With Other Browser" button below. Note that the section may not work properly on your browser or you may encounter unexpected error but there is no need to report errors of these types.

Download Microsoft Internet Explorer Now!
..."

Hikss... T_T

-Blass-

1 comment:

rametux said...

Gimana? udah di jalanin lom apa yang gw bilangin kemaren??